<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>


		<div class="header">
			<div class="pt10 pb10">
				<div class="w1100 fc">
					<div class="pt5 pb5 clearfix">
						<div class="fl">
							<img src="${resourcePath }/images/logo.png" alt="" width="300">
						</div>
						<div class="fr mt15">
							<span>欢迎您,</span>
							<a href="javascript:void(0);" class="f14 black">${user.name}</a>
							<span>|</span>
							<a href="${ctx }/index!logout.do" class="f14 black">退出</a>
						</div>
					</div>
				</div>
			</div>
			<div class="dgraybg">
				<div class="w1100 fc">
					<div class="clearfix">
						<ul class="nav"  id="menuUl">
							
						</ul>
					</div>
				</div>
			</div>
		</div>
<script type="text/javascript">
require('js/index/menu.js');
</script>

<script type="text/javascript">
$(function() {
	//菜单滑动效果
	$(".nav li").click(function() {
		$(this).addClass("current").siblings("li").removeClass("current");
	})
	$(".nav li").mouseover(function() {
		$(this).addClass("coti");
	})
	$(".nav li").mouseleave(function() {
		$(this).removeClass("coti");
	})
})

//获取当前url 链接
$(document).ready(function(){
	 var url=window.document.location.pathname;
	 //设置选中效果
	 //一级菜单显示判断
	$('#menuUl').find('li').each(function(){
		if(url==$(this).children('a').attr('href')){
			$(this).addClass("current").siblings("li").removeClass("current");
		}
	});
	 //二级菜单显示
	$('#menuUl').find('li >div a').each(function(){
		if(url==$(this).attr('href')){
			$(this).parents("li").addClass("current").siblings("li").removeClass("current");
		}
	});
})

</script>